Subject: Tigerentenclub
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 03 May 2010 00:46:56 +0200

Im Vorfeld einer Vortragsreihe am Fichte-Gymnasium haben sich einige
Eltern wohl sehr kritisch ueber den Begriff "Hacker" geaussert, was 
wir aber aus dem Weg raeumen konnten. Passend dazu lief vor einigen
Tagen eine Mail des Tigerentenclubs auf:

> die Redaktion des Tigerenten Clubs, eine Kindersendung federfuehrend
> produziert vom SWR fuer das Erste und den KIKA, ueberlegt aktuell
> eine Sendung zum Thema "Hacking" zu machen.

Schon interessant, in welcher Breite das Thema inzwischen in die
Gesellschaft ausstrahlt..